@media only screen and (max-width: 900px)
{
	body {
		background-image: none;
		text-align: center;
	}
	header {
		height: auto;
		margin-bottom: 5px;
	}
	.mobile-only {
		display: inline;
	}
	.desktop-only {
		display: none;
	}
	#header-logo {
		width: 70%;
		padding: 5px;
		float: none;
		position: static;
		margin: 0 auto;
	}
	#menu-mobile {
		display: inline;
		position: absolute;
		bottom: 20%;
		left: 5px;
		width: 7%;
	}
	#header-contact-mobile {
		display: inline-block;
		margin-bottom: 8px;
	}
	#header-phone {
		position: static;
		display: inline-block;
		margin-right: 5px;
	}
	#header-address {
		position: static;
		display: inline-block;
	}
	#facebook-mobile {
		display: inline;
		position: absolute;
		bottom: 20%;
		right: 5px;
		width: 7%;
	}
	.contact-img {
		width: 1em;
		margin-left: 0;
		margin-bottom: -1px;
		margin-right: 5px;
	}
	#wrapper {
		min-height: auto;
		width: auto;
		margin: 0;
		border: none;
		padding-bottom: 60px;
	}
	#sidebar {
		display: none;
		width: 100%;
		height: auto;
		float: none;
		margin: 0 auto 20px;
		text-align: left;
	}
	#sidebar nav {
		margin-bottom: 0;
		padding-right: 0;
	}
	#sidebar li {
		margin-bottom: 0;
		background-color: #d9d9d9;
		border-bottom: 1px solid gray;
	}
	#sidebar aside {
		display: none;
	}
	main {
		margin-left: 0;
		padding-left: 0;
		text-align: left;
	}
	#slider {
		margin: 0 auto;
	}
	#slider-circles {
		margin-top: 1px;
		padding-bottom: 10px;
		border-bottom: 1px solid gray;
	}
	#slider-circles div {
		width: 2%;
		max-width: 20px;
		display: inline-block;
	}
	section {
		width: 100%;
		margin: 10px 0;
		padding-bottom: 10px;
		border-bottom: 1px solid gray;
		position: relative;
	}
	article, figure {
		width: 95%;
		min-width: auto;
		vertical-align: top;
	}
	article {
		margin: auto;
	}
	figure {
		margin-top: 10px;
		text-align: center;
	}
	figure img {
		width: 90%;
		max-height: none;
		max-width: 450px;
	}
	#tabs h2 {
		font-size: 1.25em;
	}
	[id^="content"] section:first-of-type {
		margin-top: 20px;
	}
	.prod-article {
		font-size: 1.25em;
	}
	.prod-article h3 {
		text-align: left;
		font-size: 2em;
		padding-bottom: 15px;
	}
	.prod-article-features {
		width: 100%;
		position: static;
		float: left;
		clear: both;
		margin-left: 0;
		padding: 0 0 20px 20px;
		font-size: 1em;
	}
	.prod-article-price {
		font-size: 1.75em;
	}
	section:last-of-type {
		border-bottom: none;
	}
	footer {
		width: 95%;
	}
}

@media only screen and (max-width: 420px)
{
	h1 {
		font-size: 1.75em;
	}
	.prod-article h3 {
		font-size: 1.5em;
	}
	#tabs h2 {
		font-size: 1em;
	}
	.product-link-text {
		font-size: 3vw;
	}
}
